.header-widget-section .custom-items-center {
  align-items: center;
  display: flex;
}
.header-widget-section {
  background-color: var(--color-secondary-dark);
  padding-left: var(--spacing-small);
  padding-right: var(--spacing-small);
  justify-content: flex-start;
  align-items: center;
  gap: 4px;
  display: flex;
}
.header-widget-section .header-left-section {
  margin-left: var(--spacing-medium);
  align-items: center;
  gap: var(--spacing-medium);
  display: flex;
}
.header-widget-section .header-left-section + .header-left-section {
  overflow-x: auto;
}
.header-widget-section
  .header-left-section
  + .header-left-section::-webkit-scrollbar {
  background-color: #fff4;
  width: 4px;
  height: 4px;
}
.header-widget-section
  .header-left-section
  + .header-left-section::-webkit-scrollbar-thumb {
  background-color: #fff8;
}
.header-widget-section .header-title {
  color: var(--color-dark-text);
  font-size: var(--text-medium);
  line-height: var(--spacing-large);
  margin-right: var(--spacing-small);
  min-width: max-content;
  text-decoration: none;
}
.header-widget-section .global-searchbar {
  flex: 1;
  justify-content: flex-end;
  min-width: max-content;
}
@media screen and (width<=960px) {
  .header-widget-section {
    flex-direction: column;
    padding-bottom: 10px;
  }
}
